import request from '@/utils/request'
// 增加担保人档案
export function addGuarantorInfo(data) {
  return request({
    url: '/doc/addGuarantorInfo',
    method: 'post',
    params: data
  })
}

// 获取担保人列表
export function getGuarantorInfoList(data) {
  return request({
    url: '/doc/getGuarantorInfoList',
    method: 'post',
    params: data
  })
}

// 获取担保人档案
export function getGuarantorInfo(data) {
  return request({
    url: '/doc/getGuarantorInfo',
    method: 'post',
    params: data
  })
}

// 修改担保人档案
export function updateGuarantorInfo(data) {
  return request({
    url: '/doc/updateGuarantorInfo',
    method: 'post',
    params: data
  })
}
